Opened 10 years ago

Closed 10 years ago

#1844 closed defect (fixed)

Potlatch

Reported by: FK270673 Owned by: richard@…
Priority: critical Milestone: OSM 1.0
Component: potlatch (flash editor) Version: 1.0
Keywords: Cc:

Description

Today, I've tried the new Potlatch editor.

Since roughly 9:30pm, the Potlatch editor does not start, neither in Firefox nor in IE nor in Mozilla, neither with a restart of Firefox nor with a restart of Windows. I have downloaded the latest Flash and latest Firefox versions, but I can still read:

"You need a Flash player to use Potlatch, the OpenStreetMap Flash editor. You can download Flash Player from Adobe.com. Several other options are also available for editing OpenStreetMap."

Even after a restart of Firefox and Windows appears the same message.

However, editing with JOSM is possible, but not as comfortable as Potlatch.

Change History (1)

comment:1 Changed 10 years ago by Shaun McDonald

Resolution: fixed
Status: newclosed

This problem was fixed by me backing out my bad change. Sorry. Working now.

Note: See TracTickets for help on using tickets.